#topnav li
{
	list-style: none;
	float: left;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: .1em;
}

#topnav li a
{
	display: block;
	width: 170px;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	line-height: 70px;
	font-weight: bold;
	text-align: center;
	background-image: url(images/nav-bg.jpg);
	background-repeat: repeat-x;
}

#topnav li a:hover {
	background-image: url(images/nav-hover.jpg);
	background-repeat: repeat-x;
}

#topnav .current {
	background-image: url(images/nav-hover.jpg);
	background-repeat: repeat-x;
}

#topnav div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #000000;
	border: 1px solid #5970B2}

/*  dropdown */
	#topnav div a
	{
	position: relative;
	display: block;
	margin: 0;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	color: #ffffff;
	padding-left: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	width: 270px;
	font-family: arial;
	font-size: 11px;
	line-height: 30px;
	font-weight: bold;
	height: 30px;
	background-color: #505050;
	text-transform: none;
	background-image: none;
}
		
/*  dropdown hover*/

	#topnav div a:hover
	{
	color: #FFF;
}
#topnav .member a {
	background-image: url(images/nav-member.jpg);
	background-repeat: repeat-x;
}

#navigation {
	position: relative;
	z-index: 30;
	clear: both;
}
